contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0113918.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.carina_35th20040604
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/113918
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/113918
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0113918/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0113918/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from THALASSA in the North Atlantic Ocean from 2004-06-04 to 2004-07-06.
      These data include DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, Potential
      temperature (theta), SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE, pH,
      phosphate and silicate. The instruments used to collect these data include CTD
      and bottle.


      These data were collected by Aída F. Ríos, Fiz F. Pérez, and Mónica Castaño-Carrera
      of Institute of Marine Research Vigo (IIM), Marta Álvarez of Spanish Institute
      of Oceanography (IEO), and Thierry Huck of Universite de Bretagne Occidentale
      as part of the CARINA_35TH20040604_OVIDE_2004 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: CARINA/35TH20040604 and OVIDE 2004


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from THALASSA in the North Atlantic Ocean from 2004-06-04 to 2004-07-06.
      These data include DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, Potential
      temperature (theta), SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE, pH,
      phosphate and silicate. The instruments used to collect these data include CTD
      and bottle.


      These data were collected by Aída F. Ríos, Fiz F. Pérez, and Mónica Castaño-Carrera
      of Institute of Marine Research Vigo (IIM), Marta Álvarez of Spanish Institute
      of Oceanography (IEO), and Thierry Huck of Universite de Bretagne Occidentale
      as part of the CARINA_35TH20040604_OVIDE_2004 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: CARINA/35TH20040604 and OVIDE 2004


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0113918, 35TH0604, 35TH20040604, ALKALI, Atlantic Ocean, CARBOOCEAN Integrated
          Project (CARBOOCEAN), CARINA/35TH20040604, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDOXY, CTDSAL, CTDTMP, DIC, DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE,
        Institute of Marine Research Vigo, NITRAT, NITRATE, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OVIDE 2004, OXYGEN, Observatoire
          de la variabilite interannuelle et decennale (OVIDE), Ocean Carbon and Acidification
          Data System (OCADS) Project, Potential temperature (theta), Profile, SALNTY,
        SILCAT, TA, THALASSA, 'THALASSA (call sign: FNIB, ICES code: 35TH, 1960-1996)',
        THETA, bottle, chemical, discrete sample, profile, silicate]
      fr: [0113918 (FR), 35TH0604 (FR), 35TH20040604 (FR), ALKALI (FR), Atlantic Ocean
          (FR), CARBOOCEAN Integrated Project (CARBOOCEAN) (FR), CARINA/35TH20040604
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDSAL (FR), CTDTMP (FR), DIC (FR), DISSOLVED OXYGEN (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), HYDROSTATIC PRESSURE (FR), Institute of Marine Research Vigo (FR),
        NITRAT (FR), NITRATE (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OVIDE 2004 (FR), OXYGEN (FR), Observatoire
          de la variabilite interannuelle et decennale (OVIDE) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Potential temperature
          (theta) (FR), Profile (FR), SALNTY (FR), SILCAT (FR), TA (FR), THALASSA
          (FR), 'THALASSA (call sign: FNIB, ICES code: 35TH, 1960-1996) (FR)', THETA
          (FR), bottle (FR), chemical (FR), discrete sample (FR), profile (FR), silicate
          (FR)]
    eov:
      en: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project,
        CARbon dioxide IN the Atlantic Ocean (CARINA), Carbon Dioxide Information
          Analysis Center, 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHSPHT, PH_SWS, PH_TMP, SALINITY, WATER TEMPERATURE,
        oceanography, pH, phosphate, physical, total alkalinity]
      fr: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project
          (FR), CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), Carbon Dioxide
          Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), PH_SWS
          (FR), PH_TMP (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        pH (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: PH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using CTD, bottle and other instruments from
      THALASSA in the North Atlantic Ocean from 2004-06-04 to 2004-07-06 (NCEI Accession
      0113918)
    fr: PH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using CTD, bottle and other instruments from
      THALASSA in the North Atlantic Ocean from 2004-06-04 to 2004-07-06 (NCEI Accession
      0113918) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0113918
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-42.931, 40.328, -9.46, 59.888]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
